[AI Suite II Application Size]
AI Direct Link=2.8 MB
ASUS Update=3.1 MB
CPU Frequency=4.7 MB
EPU=21.1 MB
FAN Xpert=4.1 MB
MyLogo=3.0 MB
Probe_II=10.7 MB
QFan=2.4 MB
System Information=4.3 MB
TurboV EVO=28.5 MB
GPU NOS=8.9 MB
Matrix=32.9 MB
